 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"CanonRaw:WhiteSampleWidth" = "White Sample Width";
"CanonRaw:WhiteSampleTopBorder" = "White Sample Top Border";
"CanonRaw:WhiteSampleLeftBorder" = "White Sample Left Border";
"CanonRaw:WhiteSampleHeight" = "White Sample Height";
"CanonRaw:WhiteSampleBits" = "White Sample Bits";
"CanonRaw:UserComment" = "使用者註解";
"CanonRaw:UnknownNumber" = "Unknown Number";
"CanonRaw:TimeZoneInfo" = "Time Zone Info";
"CanonRaw:TimeZoneCode" = "Time Zone Code";
"CanonRaw:ThumbnailImage" = "縮略圖";
"CanonRaw:ThumbnailFileName" = "Thumbnail File Name";
"CanonRaw:TargetImageType:1" = "Written Document";
"CanonRaw:TargetImageType:0" = "Real-world Subject";
"CanonRaw:TargetImageType" = "Target Image Type";
"CanonRaw:TargetDistanceSetting" = "Target Distance Setting";
"CanonRaw:TargetCompressionRatio" = "Target Compression Ratio";
"CanonRaw:ShutterSpeedValue" = "快門";
"CanonRaw:ShutterReleaseTiming:1" = "Priority on focus";
"CanonRaw:ShutterReleaseTiming:0" = "Priority on shutter";
"CanonRaw:ShutterReleaseTiming" = "Shutter Release Timing";
"CanonRaw:ShutterReleaseMethod:2" = "Continuous Shooting";
"CanonRaw:ShutterReleaseMethod:0" = "Single Shot";
"CanonRaw:ShutterReleaseMethod" = "Shutter Release Method";
"CanonRaw:SerialNumberFormat:2684354560" = "Format 2";
"CanonRaw:SerialNumberFormat:2415919104" = "Format 1";
"CanonRaw:SerialNumberFormat" = "Serial Number Format";
"CanonRaw:SerialNumber" = "照相機ID";
"CanonRaw:SelfTimerTime" = "Self Timer Time";
"CanonRaw:Rotation" = "Rotation";
"CanonRaw:ReleaseSetting" = "Release Setting";
"CanonRaw:RecordID" = "Record ID";
"CanonRaw:RawJpgWidth" = "Raw Jpg Width";
"CanonRaw:RawJpgSize:2" = "Small";
"CanonRaw:RawJpgSize:1" = "Medium";
"CanonRaw:RawJpgSize:0" = "Large";
"CanonRaw:RawJpgSize" = "Raw Jpg Size";
"CanonRaw:RawJpgQuality:5" = "Superfine";
"CanonRaw:RawJpgQuality:3" = "Fine";
"CanonRaw:RawJpgQuality:2" = "Normal";
"CanonRaw:RawJpgQuality:1" = "Economy";
"CanonRaw:RawJpgQuality" = "Raw Jpg Quality";
"CanonRaw:RawJpgHeight" = "Raw Jpg Height";
"CanonRaw:RawData" = "Raw Data";
"CanonRaw:ROMOperationMode" = "ROM Operation Mode";
"CanonRaw:PixelAspectRatio" = "Pixel Aspect Ratio";
"CanonRaw:OwnerName" = "Owner Name";
"CanonRaw:OriginalFileName" = "Original File Name";
"CanonRaw:NullRecord" = "Null Record";
"CanonRaw:Model" = "相機型號";
"CanonRaw:MeasuredEV" = "Measured EV";
"CanonRaw:Make" = "製造商";
"CanonRaw:JpgFromRaw" = "Jpg From Raw";
"CanonRaw:ImageWidth" = "影像寬度";
"CanonRaw:ImageHeight" = "影像高度";
"CanonRaw:FreeBytes" = "Free Bytes";
"CanonRaw:FlashThreshold" = "Flash Threshold";
"CanonRaw:FlashGuideNumber" = "Flash Guide Number";
"CanonRaw:FileNumber" = "File Number";
"CanonRaw:FileFormat:65539" = "JPEG (lossy/non-quantization toggled)";
"CanonRaw:FileFormat:65538" = "JPEG (non-quantization)";
"CanonRaw:FileFormat:65536" = "JPEG (lossy)";
"CanonRaw:FileFormat:131073" = "CRW";
"CanonRaw:FileFormat" = "格式";
"CanonRaw:ExposureCompensation" = "曝光補償";
"CanonRaw:DecoderTableNumber" = "Decoder Table Number";
"CanonRaw:DateTimeOriginal" = "原始影像日期時間";
"CanonRaw:CompressedDataOffset" = "Compressed Data Offset";
"CanonRaw:CompressedDataLength" = "Compressed Data Length";
"CanonRaw:ComponentVersion" = "Component Version";
"CanonRaw:ComponentBitDepth" = "Component Bit Depth";
"CanonRaw:ColorTemperature" = "色溫";
"CanonRaw:ColorSpace:65535" = "未校準";
"CanonRaw:ColorSpace:2" = "Adobe RGB";
"CanonRaw:ColorSpace:1" = "sRGB";
"CanonRaw:ColorSpace" = "色彩空間";
"CanonRaw:ColorBitDepth" = "Color Bit Depth";
"CanonRaw:ColorBW" = "Color BW";
"CanonRaw:CanonModelID:68681728" = "PowerShot G1 X Mark III";
"CanonRaw:CanonModelID:68616192" = "PowerShot SX730 HS";
"CanonRaw:CanonModelID:68550656" = "PowerShot SX430 IS";
"CanonRaw:CanonModelID:68485120" = "PowerShot ELPH 185 / IXUS 185 / IXY 200";
"CanonRaw:CanonModelID:68157440" = "PowerShot G9 X Mark II";
"CanonRaw:CanonModelID:67567616" = "EOS M6";
"CanonRaw:CanonModelID:67502080" = "PowerShot SX620 HS";
"CanonRaw:CanonModelID:67436544" = "PowerShot SX720 HS";
"CanonRaw:CanonModelID:67371009" = "IXY 180";
"CanonRaw:CanonModelID:67371008" = "PowerShot G1";
"CanonRaw:CanonModelID:67305472" = "PowerShot ELPH 190 IS / IXUS 180 / IXY 190";
"CanonRaw:CanonModelID:67239936" = "PowerShot SX420 IS";
"CanonRaw:CanonModelID:67174400" = "PowerShot SX540 HS";
"CanonRaw:CanonModelID:60358656" = "PowerShot ELPH 360 HS / IXUS 285 HS / IXY 650";
"CanonRaw:CanonModelID:60293120" = "EOS M100";
"CanonRaw:CanonModelID:60227584" = "PowerShot G7 X Mark II";
"CanonRaw:CanonModelID:60096512" = "PowerShot G5 X";
"CanonRaw:CanonModelID:60030976" = "EOS M5";
"CanonRaw:CanonModelID:59965440" = "PowerShot G9 X";
"CanonRaw:CanonModelID:59834368" = "PowerShot SX410 IS";
"CanonRaw:CanonModelID:59310080" = "PowerShot ELPH 170 IS / IXUS 170";
"CanonRaw:CanonModelID:59244544" = "PowerShot ELPH 350 HS / IXUS 275 HS / IXY 640";
"CanonRaw:CanonModelID:59179008" = "PowerShot ELPH 160 / IXUS 160";
"CanonRaw:CanonModelID:59113472" = "PowerShot ELPH 165 HS / IXUS 165 / IXY 160";
"CanonRaw:CanonModelID:59047936" = "PowerShot G3 X";
"CanonRaw:CanonModelID:58982400" = "EOS M10";
"CanonRaw:CanonModelID:58916864" = "PowerShot SX610 HS";
"CanonRaw:CanonModelID:58851328" = "PowerShot SX710 HS";
"CanonRaw:CanonModelID:58720256" = "PowerShot SX530 HS";
"CanonRaw:CanonModelID:58261504" = "PowerShot N2";
"CanonRaw:CanonModelID:58195968" = "PowerShot G7 X";
"CanonRaw:CanonModelID:58130432" = "PowerShot SX400 IS";
"CanonRaw:CanonModelID:58064896" = "PowerShot SX520 HS";
"CanonRaw:CanonModelID:57999360" = "PowerShot SX60 HS";
"CanonRaw:CanonModelID:57933824" = "EOS M3";
"CanonRaw:CanonModelID:57737216" = "PowerShot ELPH 150 IS / IXUS 155 / IXY 140";
"CanonRaw:CanonModelID:57671680" = "PowerShot ELPH 340 HS / IXUS 265 HS / IXY 630";
"CanonRaw:CanonModelID:57212928" = "PowerShot ELPH 135 / IXUS 145 / IXY 120";
"CanonRaw:CanonModelID:57147392" = "PowerShot ELPH 140 IS / IXUS 150 / IXY 130";
"CanonRaw:CanonModelID:57081856" = "PowerShot SX600 HS";
"CanonRaw:CanonModelID:57016320" = "PowerShot SX700 HS";
"CanonRaw:CanonModelID:56950784" = "PowerShot D30";
"CanonRaw:CanonModelID:56885248" = "PowerShot G1 X Mark II";
"CanonRaw:CanonModelID:56688640" = "PowerShot N100";
"CanonRaw:CanonModelID:56623104" = "IXY 620F";
"CanonRaw:CanonModelID:56164352" = "PowerShot S200 (new)";
"CanonRaw:CanonModelID:56098816" = "PowerShot SX510 HS";
"CanonRaw:CanonModelID:55967744" = "PowerShot SX170 IS";
"CanonRaw:CanonModelID:55902208" = "PowerShot S120";
"CanonRaw:CanonModelID:55836672" = "PowerShot G16";
"CanonRaw:CanonModelID:55640064" = "PowerShot A2500";
"CanonRaw:CanonModelID:55115776" = "PowerShot ELPH 330 HS / IXUS 255 HS / IXY 610F";
"CanonRaw:CanonModelID:54984704" = "PowerShot ELPH 115/120 IS / IXUS 132/135 / IXY 90F/100F";
"CanonRaw:CanonModelID:54919168" = "PowerShot ELPH 130 IS / IXUS 140 / IXY 110F";
"CanonRaw:CanonModelID:54853632" = "PowerShot A1400";
"CanonRaw:CanonModelID:54788096" = "PowerShot SX275 HS";
"CanonRaw:CanonModelID:54722560" = "PowerShot A2600";
"CanonRaw:CanonModelID:54657024" = "PowerShot A3500 IS";
"CanonRaw:CanonModelID:54591488" = "PowerShot SX270 HS";
"CanonRaw:CanonModelID:54525952" = "PowerShot SX280 HS";
"CanonRaw:CanonModelID:54067200" = "IXUS 245 HS / IXY 430F";
"CanonRaw:CanonModelID:54001664" = "PowerShot N";
"CanonRaw:CanonModelID:53936128" = "PowerShot SX500 IS";
"CanonRaw:CanonModelID:53870592" = "PowerShot S110 (new)";
"CanonRaw:CanonModelID:53805056" = "PowerShot SX160 IS";
"CanonRaw:CanonModelID:53739520" = "PowerShot SX50 HS";
"CanonRaw:CanonModelID:53673984" = "PowerShot G15";
"CanonRaw:CanonModelID:52953088" = "PowerShot A2300";
"CanonRaw:CanonModelID:52887552" = "PowerShot A2400 IS";
"CanonRaw:CanonModelID:52822016" = "PowerShot A3400 IS";
"CanonRaw:CanonModelID:52756480" = "PowerShot ELPH 520 HS / IXUS 500 HS / IXY 3";
"CanonRaw:CanonModelID:52690944" = "PowerShot ELPH 530 HS / IXUS 510 HS / IXY 1";
"CanonRaw:CanonModelID:52625408" = "PowerShot SX240 HS";
"CanonRaw:CanonModelID:52559872" = "PowerShot SX260 HS";
"CanonRaw:CanonModelID:52494336" = "PowerShot A4000 IS";
"CanonRaw:CanonModelID:52428800" = "PowerShot D20";
"CanonRaw:CanonModelID:51970048" = "PowerShot ELPH 110 HS / IXUS 125 HS / IXY 220F";
"CanonRaw:CanonModelID:51904512" = "PowerShot ELPH 320 HS / IXUS 240 HS / IXY 420F";
"CanonRaw:CanonModelID:51838976" = "PowerShot A810";
"CanonRaw:CanonModelID:51773440" = "PowerShot A1300";
"CanonRaw:CanonModelID:51642368" = "IXY 32S";
"CanonRaw:CanonModelID:51576832" = "PowerShot SX40 HS";
"CanonRaw:CanonModelID:51511296" = "PowerShot ELPH 310 HS / IXUS 230 HS / IXY 600F";
"CanonRaw:CanonModelID:51445760" = "PowerShot S100 (new)";
"CanonRaw:CanonModelID:51380224" = "PowerShot ELPH 510 HS / IXUS 1100 HS / IXY 51S";
"CanonRaw:CanonModelID:50921472" = "PowerShot SX150 IS";
"CanonRaw:CanonModelID:50855936" = "PowerShot G1 X";
"CanonRaw:CanonModelID:50790400" = "PowerShot SX220 HS";
"CanonRaw:CanonModelID:50724864" = "PowerShot A1200";
"CanonRaw:CanonModelID:50659328" = "PowerShot A2200";
"CanonRaw:CanonModelID:50593792" = "PowerShot ELPH 300 HS / IXUS 220 HS / IXY 410F";
"CanonRaw:CanonModelID:50528256" = "PowerShot SX230 HS";
"CanonRaw:CanonModelID:50462720" = "PowerShot ELPH 100 HS / IXUS 115 HS / IXY 210F";
"CanonRaw:CanonModelID:50397185" = "PowerShot A800";
"CanonRaw:CanonModelID:50397184" = "PowerShot Pro90 IS";
"CanonRaw:CanonModelID:50331648" = "PowerShot ELPH 500 HS / IXUS 310 HS / IXY 31S";
"CanonRaw:CanonModelID:43581440" = "PowerShot A3200 IS";
"CanonRaw:CanonModelID:43515904" = "PowerShot A3300 IS";
"CanonRaw:CanonModelID:43319296" = "PowerShot S95";
"CanonRaw:CanonModelID:43253760" = "PowerShot SX130 IS";
"CanonRaw:CanonModelID:43188224" = "PowerShot SX30 IS";
"CanonRaw:CanonModelID:43122688" = "PowerShot G12";
"CanonRaw:CanonModelID:42532864" = "PowerShot SD4500 IS / IXUS 1000 HS / IXY 50S";
"CanonRaw:CanonModelID:42467328" = "PowerShot SD4000 IS / IXUS 300 HS / IXY 30S";
"CanonRaw:CanonModelID:42401792" = "PowerShot SX210 IS";
"CanonRaw:CanonModelID:42336256" = "PowerShot SD3500 IS / IXUS 210 / IXY 10S";
"CanonRaw:CanonModelID:42270720" = "PowerShot SD1300 IS / IXUS 105 / IXY 200F";
"CanonRaw:CanonModelID:42205184" = "PowerShot SD1400 IS / IXUS 130 / IXY 400F";
"CanonRaw:CanonModelID:42139648" = "PowerShot A3000 IS";
"CanonRaw:CanonModelID:42074112" = "PowerShot A3100/A3150 IS";
"CanonRaw:CanonModelID:42008576" = "PowerShot A490";
"CanonRaw:CanonModelID:41943040" = "PowerShot A495";
"CanonRaw:CanonModelID:41353216" = "PowerShot SD940 IS / Digital IXUS 120 IS / IXY Digital 220 IS";
"CanonRaw:CanonModelID:41287680" = "PowerShot SD980 IS / Digital IXUS 200 IS / IXY Digital 930 IS";
"CanonRaw:CanonModelID:41222144" = "PowerShot SX20 IS";
"CanonRaw:CanonModelID:41025536" = "PowerShot S90";
"CanonRaw:CanonModelID:40960000" = "PowerShot SX120 IS";
"CanonRaw:CanonModelID:40894464" = "PowerShot G11";
"CanonRaw:CanonModelID:40108032" = "PowerShot SD1200 IS / Digital IXUS 95 IS / IXY Digital 110 IS";
"CanonRaw:CanonModelID:40042496" = "PowerShot A1100 IS";
"CanonRaw:CanonModelID:39976960" = "PowerShot SD780 IS / Digital IXUS 100 IS / IXY Digital 210 IS";
"CanonRaw:CanonModelID:39911424" = "PowerShot SD970 IS / Digital IXUS 990 IS / IXY Digital 830 IS";
"CanonRaw:CanonModelID:39845888" = "PowerShot SX200 IS";
"CanonRaw:CanonModelID:39387136" = "PowerShot A480";
"CanonRaw:CanonModelID:39321600" = "PowerShot A2100 IS";
"CanonRaw:CanonModelID:39256064" = "PowerShot SD960 IS / Digital IXUS 110 IS / IXY Digital 510 IS";
"CanonRaw:CanonModelID:39190528" = "PowerShot D10";
"CanonRaw:CanonModelID:39124992" = "PowerShot E1";
"CanonRaw:CanonModelID:39059456" = "PowerShot SD880 IS / Digital IXUS 870 IS / IXY Digital 920 IS";
"CanonRaw:CanonModelID:38993920" = "PowerShot SD990 IS / Digital IXUS 980 IS / IXY Digital 3000 IS";
"CanonRaw:CanonModelID:38928384" = "PowerShot SX110 IS";
"CanonRaw:CanonModelID:38862848" = "PowerShot A2000 IS";
"CanonRaw:CanonModelID:38338560" = "PowerShot G10";
"CanonRaw:CanonModelID:38273024" = "PowerShot A1000 IS";
"CanonRaw:CanonModelID:38207488" = "PowerShot SX10 IS";
"CanonRaw:CanonModelID:38141952" = "PowerShot SX1 IS";
"CanonRaw:CanonModelID:37945344" = "PowerShot SD1100 IS / Digital IXUS 80 IS / IXY Digital 20 IS";
"CanonRaw:CanonModelID:37879808" = "PowerShot A470";
"CanonRaw:CanonModelID:37289984" = "PowerShot A580";
"CanonRaw:CanonModelID:37224448" = "PowerShot A590 IS";
"CanonRaw:CanonModelID:37158912" = "PowerShot SD770 IS / Digital IXUS 85 IS / IXY Digital 25 IS";
"CanonRaw:CanonModelID:37093376" = "PowerShot SD790 IS / Digital IXUS 90 IS / IXY Digital 95 IS";
"CanonRaw:CanonModelID:36831232" = "PowerShot SD890 IS / Digital IXUS 970 IS / IXY Digital 820 IS";
"CanonRaw:CanonModelID:36765696" = "PowerShot SD870 IS / Digital IXUS 860 IS / IXY Digital 910 IS";
"CanonRaw:CanonModelID:36700160" = "PowerShot SD950 IS / Digital IXUS 960 IS / IXY Digital 2000 IS";
"CanonRaw:CanonModelID:36241408" = "PowerShot SX100 IS";
"CanonRaw:CanonModelID:36044800" = "PowerShot A720 IS";
"CanonRaw:CanonModelID:35913728" = "PowerShot A650 IS";
"CanonRaw:CanonModelID:35848192" = "PowerShot G9";
"CanonRaw:CanonModelID:35192832" = "PowerShot A450";
"CanonRaw:CanonModelID:35127296" = "PowerShot A550";
"CanonRaw:CanonModelID:34996224" = "PowerShot SD1000 / Digital IXUS 70 / IXY Digital 10";
"CanonRaw:CanonModelID:34930688" = "PowerShot SD750 / Digital IXUS 75 / IXY Digital 90";
"CanonRaw:CanonModelID:34865152" = "PowerShot A560";
"CanonRaw:CanonModelID:34799616" = "PowerShot A570 IS";
"CanonRaw:CanonModelID:34734080" = "PowerShot SD850 IS / Digital IXUS 950 IS / IXY Digital 810 IS";
"CanonRaw:CanonModelID:34603008" = "PowerShot A460";
"CanonRaw:CanonModelID:34144256" = "PowerShot S5 IS";
"CanonRaw:CanonModelID:33816576" = "PowerShot A630";
"CanonRaw:CanonModelID:33751040" = "PowerShot A640";
"CanonRaw:CanonModelID:33685504" = "PowerShot A710 IS";
"CanonRaw:CanonModelID:33619968" = "PowerShot SD40 / Digital IXUS i7 / IXY Digital L4";
"CanonRaw:CanonModelID:33554432" = "PowerShot SD800 IS / Digital IXUS 850 IS / IXY Digital 900 IS";
"CanonRaw:CanonModelID:26804224" = "PowerShot A530";
"CanonRaw:CanonModelID:26738688" = "PowerShot G7";
"CanonRaw:CanonModelID:26673152" = "PowerShot SD600 / Digital IXUS 60 / IXY Digital 70";
"CanonRaw:CanonModelID:26607616" = "PowerShot A540";
"CanonRaw:CanonModelID:26542080" = "PowerShot S3 IS";
"CanonRaw:CanonModelID:26476544" = "PowerShot SD700 IS / Digital IXUS 800 IS / IXY Digital 800 IS";
"CanonRaw:CanonModelID:26345472" = "PowerShot A700";
"CanonRaw:CanonModelID:26214400" = "PowerShot SD550 / Digital IXUS 750 / IXY Digital 700";
"CanonRaw:CanonModelID:25755648" = "PowerShot SD900 / Digital IXUS 900 Ti / IXY Digital 1000";
"CanonRaw:CanonModelID:25690112" = "PowerShot A420";
"CanonRaw:CanonModelID:25624576" = "PowerShot SD400 / Digital IXUS 50 / IXY Digital 55";
"CanonRaw:CanonModelID:25296896" = "PowerShot TX1";
"CanonRaw:CanonModelID:25231360" = "PowerShot SD450 / Digital IXUS 55 / IXY Digital 60";
"CanonRaw:CanonModelID:25165824" = "PowerShot SD630 / Digital IXUS 65 / IXY Digital 80";
"CanonRaw:CanonModelID:24707072" = "PowerShot A610";
"CanonRaw:CanonModelID:24641536" = "PowerShot A620";
"CanonRaw:CanonModelID:24510464" = "PowerShot S80";
"CanonRaw:CanonModelID:24444928" = "PowerShot A410";
"CanonRaw:CanonModelID:24379392" = "PowerShot A430";
"CanonRaw:CanonModelID:24117248" = "PowerShot SD30 / Digital IXUS i Zoom / IXY Digital L3";
"CanonRaw:CanonModelID:23494656" = "EOS D60";
"CanonRaw:CanonModelID:23461888" = "PowerShot SD500 / Digital IXUS 700 / IXY Digital 600";
"CanonRaw:CanonModelID:23396352" = "PowerShot SD430 / Digital IXUS Wireless / IXY Digital Wireless";
"CanonRaw:CanonModelID:23330816" = "PowerShot S2 IS";
"CanonRaw:CanonModelID:22609920" = "PowerShot SD20 / Digital IXUS i5 / IXY Digital L2";
"CanonRaw:CanonModelID:22478848" = "PowerShot A510";
"CanonRaw:CanonModelID:22413312" = "PowerShot A520";
"CanonRaw:CanonModelID:22347776" = "PowerShot SD200 / Digital IXUS 30 / IXY Digital 40";
"CanonRaw:CanonModelID:22282240" = "PowerShot SD300 / Digital IXUS 40 / IXY Digital 50";
"CanonRaw:CanonModelID:22216704" = "PowerShot A95";
"CanonRaw:CanonModelID:22151168" = "PowerShot S410 / Digital IXUS 430 / IXY Digital 450";
"CanonRaw:CanonModelID:21561344" = "PowerShot A85";
"CanonRaw:CanonModelID:2147484722" = "EOS Rebel T7 / 2000D / 1500D / Kiss X90";
"CanonRaw:CanonModelID:2147484706" = "EOS Rebel T100 / 4000D / 3000D";
"CanonRaw:CanonModelID:2147484695" = "EOS Rebel SL2 / 200D / Kiss X9";
"CanonRaw:CanonModelID:2147484680" = "EOS 77D / 9000D";
"CanonRaw:CanonModelID:2147484678" = "EOS 6D Mark II";
"CanonRaw:CanonModelID:2147484677" = "EOS Rebel T7i / 800D / Kiss X9i";
"CanonRaw:CanonModelID:2147484676" = "EOS Rebel T6 / 1300D / Kiss X80";
"CanonRaw:CanonModelID:2147484673" = "EOS 5DS R";
"CanonRaw:CanonModelID:2147484563" = "EOS Rebel T6i / 750D / Kiss X8i";
"CanonRaw:CanonModelID:2147484546" = "EOS 5DS";
"CanonRaw:CanonModelID:2147484501" = "EOS M2";
"CanonRaw:CanonModelID:2147484496" = "EOS 80D";
"CanonRaw:CanonModelID:2147484489" = "EOS 5D Mark IV";
"CanonRaw:CanonModelID:2147484487" = "EOS Rebel T6s / 760D / 8000D";
"CanonRaw:CanonModelID:2147484486" = "EOS Rebel SL1 / 100D / Kiss X7";
"CanonRaw:CanonModelID:2147484465" = "EOS M";
"CanonRaw:CanonModelID:2147484456" = "EOS-1D X MARK II";
"CanonRaw:CanonModelID:2147484455" = "EOS Rebel T5 / 1200D / Kiss X70 / Hi";
"CanonRaw:CanonModelID:2147484454" = "EOS Rebel T5i / 700D / Kiss X7i";
"CanonRaw:CanonModelID:2147484453" = "EOS 70D";
"CanonRaw:CanonModelID:2147484452" = "EOS-1D C";
"CanonRaw:CanonModelID:2147484418" = "EOS 6D";
"CanonRaw:CanonModelID:2147484417" = "EOS Rebel T4i / 650D / Kiss X6i";
"CanonRaw:CanonModelID:2147484312" = "WFT-E4 II";
"CanonRaw:CanonModelID:2147484311" = "WFT-E2 II";
"CanonRaw:CanonModelID:2147484297" = "EOS 7D Mark II";
"CanonRaw:CanonModelID:2147484296" = "EOS Rebel T3 / 1100D / Kiss X50";
"CanonRaw:CanonModelID:2147484295" = "EOS 60D";
"CanonRaw:CanonModelID:2147484294" = "EOS Rebel T3i / 600D / Kiss X5";
"CanonRaw:CanonModelID:2147484293" = "EOS 5D Mark III";
"CanonRaw:CanonModelID:2147484289" = "EOS-1D Mark IV";
"CanonRaw:CanonModelID:2147484275" = "WFT-E5";
"CanonRaw:CanonModelID:2147484273" = "WFT-E4";
"CanonRaw:CanonModelID:2147484272" = "EOS Rebel T2i / 550D / Kiss X4";
"CanonRaw:CanonModelID:2147484265" = "EOS-1D X";
"CanonRaw:CanonModelID:2147484257" = "EOS 50D";
"CanonRaw:CanonModelID:2147484244" = "EOS Rebel XS / 1000D / Kiss F";
"CanonRaw:CanonModelID:2147484242" = "EOS Rebel T1i / 500D / Kiss X3";
"CanonRaw:CanonModelID:2147484240" = "EOS 7D";
"CanonRaw:CanonModelID:2147484230" = "WFT-E3";
"CanonRaw:CanonModelID:2147484225" = "WFT-E2";
"CanonRaw:CanonModelID:2147484214" = "EOS Digital Rebel XTi / 400D / Kiss Digital X";
"CanonRaw:CanonModelID:2147484212" = "EOS 30D";
"CanonRaw:CanonModelID:2147484210" = "EOS-1D Mark II N";
"CanonRaw:CanonModelID:2147484185" = "WFT-E1";
"CanonRaw:CanonModelID:2147484184" = "EOS 5D Mark II";
"CanonRaw:CanonModelID:2147484181" = "EOS-1Ds Mark III";
"CanonRaw:CanonModelID:2147484179" = "EOS 5D";
"CanonRaw:CanonModelID:2147484048" = "EOS 40D";
"CanonRaw:CanonModelID:2147484041" = "EOS Digital Rebel XT / 350D / Kiss Digital N";
"CanonRaw:CanonModelID:2147484040" = "EOS-1Ds Mark II";
"CanonRaw:CanonModelID:2147484022" = "EOS Digital Rebel XSi / 450D / Kiss X2";
"CanonRaw:CanonModelID:2147484021" = "EOS 20D";
"CanonRaw:CanonModelID:2147484020" = "EOS-1D Mark II";
"CanonRaw:CanonModelID:2147484016" = "EOS Digital Rebel / 300D / Kiss Digital";
"CanonRaw:CanonModelID:2147484009" = "EOS-1D Mark III";
"CanonRaw:CanonModelID:2147484008" = "EOS 10D";
"CanonRaw:CanonModelID:2147484007" = "EOS-1DS";
"CanonRaw:CanonModelID:2147483649" = "EOS-1D";
"CanonRaw:CanonModelID:21430272" = "PowerShot A310";
"CanonRaw:CanonModelID:21299200" = "PowerShot A400";
"CanonRaw:CanonModelID:21233664" = "PowerShot SD110 / Digital IXUS IIs / IXY Digital 30a";
"CanonRaw:CanonModelID:21102592" = "PowerShot A75";
"CanonRaw:CanonModelID:21037056" = "PowerShot S500 / Digital IXUS 500 / IXY Digital 500";
"CanonRaw:CanonModelID:20971520" = "PowerShot G6";
"CanonRaw:CanonModelID:20512768" = "PowerShot S60";
"CanonRaw:CanonModelID:2049" = "PowerShot SX740 HS";
"CanonRaw:CanonModelID:20447232" = "PowerShot S70";
"CanonRaw:CanonModelID:20381696" = "PowerShot Pro1";
"CanonRaw:CanonModelID:20316160" = "PowerShot S1 IS";
"CanonRaw:CanonModelID:20250624" = "PowerShot SD10 / Digital IXUS i / IXY Digital L";
"CanonRaw:CanonModelID:20185088" = "PowerShot A80";
"CanonRaw:CanonModelID:19988480" = "PowerShot S50";
"CanonRaw:CanonModelID:19922944" = "PowerShot A300";
"CanonRaw:CanonModelID:19464192" = "PowerShot G5";
"CanonRaw:CanonModelID:19333120" = "PowerShot S400 / Digital IXUS 400 / IXY Digital 400";
"CanonRaw:CanonModelID:19267584" = "PowerShot A60";
"CanonRaw:CanonModelID:19202048" = "PowerShot A70";
"CanonRaw:CanonModelID:19136512" = "PowerShot S230 / Digital IXUS v3 / IXY Digital 320";
"CanonRaw:CanonModelID:19070976" = "PowerShot SD100 / Digital IXUS II / IXY Digital 30";
"CanonRaw:CanonModelID:18939904" = "PowerShot S45";
"CanonRaw:CanonModelID:18415616" = "PowerShot G3";
"CanonRaw:CanonModelID:18350080" = "PowerShot S330 / Digital IXUS 330 / IXY Digital 300a";
"CanonRaw:CanonModelID:18284544" = "PowerShot A200";
"CanonRaw:CanonModelID:18219008" = "PowerShot S200 / Digital IXUS v2 / IXY Digital 200a";
"CanonRaw:CanonModelID:18153472" = "PowerShot A100";
"CanonRaw:CanonModelID:18087936" = "EOS D30";
"CanonRaw:CanonModelID:18022400" = "PowerShot A40";
"CanonRaw:CanonModelID:17956864" = "PowerShot S30";
"CanonRaw:CanonModelID:17891328" = "PowerShot S40";
"CanonRaw:CanonModelID:17825792" = "PowerShot G2";
"CanonRaw:CanonModelID:17367040" = "PowerShot S110 / Digital IXUS v / IXY Digital 200";
"CanonRaw:CanonModelID:17301504" = "PowerShot A10";
"CanonRaw:CanonModelID:17170432" = "PowerShot A20";
"CanonRaw:CanonModelID:17039360" = "PowerShot S300 / Digital IXUS 300 / IXY Digital 300";
"CanonRaw:CanonModelID:16842752" = "PowerShot A30";
"CanonRaw:CanonModelID:1074258371" = "EOS C200";
"CanonRaw:CanonModelID:1074257844" = "XC10";
"CanonRaw:CanonModelID:1074257321" = "HF G25";
"CanonRaw:CanonModelID:1074257056" = "EOS C300";
"CanonRaw:CanonModelID:1074256530" = "FS31/FS36/FS37/FS300/FS305/FS306/FS307";
"CanonRaw:CanonModelID:1074256528" = "HF S20/S21/S200";
"CanonRaw:CanonModelID:1074256527" = "HF M30/M31/M36/M300/M306";
"CanonRaw:CanonModelID:1074256526" = "HF R10/R16/R17/R18/R100/R106";
"CanonRaw:CanonModelID:1074256266" = "HF S10/S100";
"CanonRaw:CanonModelID:1074256265" = "HF20/HF200";
"CanonRaw:CanonModelID:1074256264" = "FS19/FS20/FS21/FS22/FS200";
"CanonRaw:CanonModelID:1074256263" = "DC410/DC411/DC420";
"CanonRaw:CanonModelID:1074256248" = "HV40";
"CanonRaw:CanonModelID:1074256166" = "HF S11";
"CanonRaw:CanonModelID:1074256165" = "HF21";
"CanonRaw:CanonModelID:1074256002" = "HG20/HG21";
"CanonRaw:CanonModelID:1074256000" = "HF10";
"CanonRaw:CanonModelID:1074255999" = "FS100";
"CanonRaw:CanonModelID:1074255998" = "DC301/DC310/DC311/DC320/DC330";
"CanonRaw:CanonModelID:1074255996" = "XH A1S";
"CanonRaw:CanonModelID:1074255992" = "HV30";
"CanonRaw:CanonModelID:1074255900" = "HF11";
"CanonRaw:CanonModelID:1074255741" = "MD255/ZR950";
"CanonRaw:CanonModelID:1074255739" = "HR10";
"CanonRaw:CanonModelID:1074255738" = "HG10";
"CanonRaw:CanonModelID:1074255737" = "DC211";
"CanonRaw:CanonModelID:1074255736" = "HV20";
"CanonRaw:CanonModelID:1074255735" = "DC50";
"CanonRaw:CanonModelID:1074255478" = "MD130/MD140/MD150/MD160/ZR850";
"CanonRaw:CanonModelID:1074255477" = "HV10";
"CanonRaw:CanonModelID:1074255476" = "XH A1";
"CanonRaw:CanonModelID:1074255475" = "DC19/DC21/DC22";
"CanonRaw:CanonModelID:1042" = "EOS M50 / Kiss M";
"CanonRaw:CanonModelID:100925440" = "PowerShot S100 / Digital IXUS / IXY Digital";
"CanonRaw:CanonModelID" = "Canon Model ID";
"CanonRaw:CanonImageType" = "Canon Image Type";
"CanonRaw:CanonFlashInfo" = "Canon Flash Info";
"CanonRaw:CanonFirmwareVersion" = "Canon Firmware Version";
"CanonRaw:CanonFileDescription" = "Canon File Description";
"CanonRaw:CanonColorInfo2" = "Canon Color Info 2";
"CanonRaw:CanonColorInfo1" = "Canon Color Info 1";
"CanonRaw:BaseISO" = "Base ISO";
"CanonRaw:ApertureValue" = "光圈";
